Bug 850530 - [abrt] shotwell-0.12.3-1.fc17.1: bcmdec_mul_inst_cor: Process /usr/bin/shotwell-video-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] shotwell-0.12.3-1.fc17.1: bcmdec_mul_inst_cor: Process /usr/bin/shotwe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:72988cd7ab5d15638618ad3db1d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 14:53 EDT by Pau Aliagas
Modified: 2013-08-01 00:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:18:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.16 KB, text/plain)
2012-08-21 14:53 EDT, Pau Aliagas
no flags Details
File: environ (1.48 KB, text/plain)
2012-08-21 14:53 EDT, Pau Aliagas
no flags Details
File: backtrace (101.20 KB, text/plain)
2012-08-21 14:54 EDT, Pau Aliagas
no flags Details
File: limits (1.29 KB, text/plain)
2012-08-21 14:54 EDT, Pau Aliagas
no flags Details
File: cgroup (126 bytes, text/plain)
2012-08-21 14:54 EDT, Pau Aliagas
no flags Details
File: maps (29.20 KB, text/plain)
2012-08-21 14:54 EDT, Pau Aliagas
no flags Details
File: dso_list (6.77 KB, text/plain)
2012-08-21 14:54 EDT, Pau Aliagas
no flags Details
File: var_log_messages (864 bytes, text/plain)
2012-08-21 14:54 EDT, Pau Aliagas
no flags Details
File: open_fds (252 bytes, text/plain)
2012-08-21 14:54 EDT, Pau Aliagas
no flags Details

  None (edit)
Description Pau Aliagas 2012-08-21 14:53:51 EDT
Description of problem:
Connecting the Galaxhy Nexus phone

Version-Release number of selected component:
shotwell-0.12.3-1.fc17.1

Additional info:
libreport version: 2.0.12
abrt_version:   2.0.11
backtrace_rating: 4
cmdline:        /usr/bin/shotwell-video-thumbnailer /home/pau/Pictures/2012/06/24/VID_20120624_151256.mp4
crash_function: bcmdec_mul_inst_cor
kernel:         3.5.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 bcmdec_mul_inst_cor at gstbcmdec.c
: #1 gst_bcmdec_change_state at gstbcmdec.c
: #2 gst_element_change_state at gstelement.c
: #3 gst_element_set_state_func at gstelement.c
: #4 connect_pad at gstdecodebin2.c
: #5 analyze_new_pad at gstdecodebin2.c
: #6 pad_added_cb at gstdecodebin2.c
: #7 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c
: #8 _g_closure_invoke_va at gclosure.c
: #11 gst_element_add_pad at gstelement.c
Comment 1 Pau Aliagas 2012-08-21 14:53:54 EDT
Created attachment 606013 [details]
File: core_backtrace
Comment 2 Pau Aliagas 2012-08-21 14:53:56 EDT
Created attachment 606014 [details]
File: environ
Comment 3 Pau Aliagas 2012-08-21 14:54:01 EDT
Created attachment 606015 [details]
File: backtrace
Comment 4 Pau Aliagas 2012-08-21 14:54:04 EDT
Created attachment 606016 [details]
File: limits
Comment 5 Pau Aliagas 2012-08-21 14:54:07 EDT
Created attachment 606017 [details]
File: cgroup
Comment 6 Pau Aliagas 2012-08-21 14:54:10 EDT
Created attachment 606018 [details]
File: maps
Comment 7 Pau Aliagas 2012-08-21 14:54:12 EDT
Created attachment 606019 [details]
File: dso_list
Comment 8 Pau Aliagas 2012-08-21 14:54:15 EDT
Created attachment 606020 [details]
File: var_log_messages
Comment 9 Pau Aliagas 2012-08-21 14:54:26 EDT
Created attachment 606021 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 20:30:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 00:18:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.